* {
    padding: 0px;
    margin: 0px;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #282828;
    margin: 0;
    overflow-x: hidden;
    background-color: #FDFDFD;
}

body .daterangepicker .drp-selected {
    display: inline-block !important;
    font-size: 12px;
    padding-right: 8px !important;
    width: 100% !important;
    text-align: left;
}

body .daterangepicker.show-calendar .drp-buttons {
    display: block;
    width: 100% !important;
    margin: 0 auto !important;
    display: flex !important;
    align-items: center !important;
    justify-content: right !important;
}

.daterangepicker td.active {
    background-color: #97293C !important;
    color: #fff !important;
}

body .daterangepicker .drp-buttons .applyBtn.btn {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    background-color: #97293C !important;
    padding: 4px 26px !important;
    border-radius: 50px;
    outline: 0px;
    box-shadow: none;
    border-color: transparent;
}

body .daterangepicker .drp-buttons .applyBtn.btn:hover {
    background: linear-gradient(110deg, #C55821 25%, #97293C 70%);
}

body .daterangepicker .drp-buttons .cancelBtn.btn {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 400;
    outline: 0px;
    box-shadow: none;
    border: 0px;
    color: rgba(40, 40, 40, 0.47);
}

body .daterangepicker .drp-buttons .cancelBtn.btn:hover,
body .daterangepicker .drp-buttons .cancelBtn.btn:focus,
body .daterangepicker .drp-buttons .cancelBtn.btn:active,
body .daterangepicker .drp-buttons .cancelBtn.btn.active {
    border: 0px;
    outline: 0px;
}

.daterangepicker td.in-range:last-child {
    border-radius: 0px 4px 4px 0px;
}

.daterangepicker td.in-range:first-child {
    border-radius: 4px 0px 0px 4px;
}

/*========== HEADER CSS START ==========*/

.wrapper {
    width: 100%;
    overflow: hidden;
}

.aside-wrapper .topbar {
    width: 100%;
    position: fixed;
    background-color: #172F55;
    z-index: 50;
}

.aside-wrapper .topbar .navbar {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.aside-wrapper .topbar .top-navbar {
    min-height: 50px;
    padding: 0;
}

.aside-wrapper .topbar .top-navbar .navbar-header {
    background: #172F55;
    line-height: 65px;
    padding-left: 10px;
    min-width: 187px;
    text-align: center;
}

.aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand {
    margin-right: 0;
    padding-bottom: 0;
    padding-top: 0;
    width: 58px;
    height: auto;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand img {
    height: 100%;
    width: 100%;
}

.aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .desktop-header-logo {
    display: inline-block;
}

.aside-wrapper .topbar .top-navbar .navbar-header .navbar-brand .mobile-header-logo {
    display: none;
}


.aside-wrapper .topbar .top-navbar .navbar-header .navbar-collapse {
    padding: 0px;
    display: flex;
    flex-grow: 1;
    align-items: center;
}

.aside-wrapper .login-user-name h6 {
    color: #FFFFFF;
    margin-bottom: 0px;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.aside-wrapper .header-timing-content {
    padding: 0px;
    margin: 0px;
    list-style: disc;
}

.aside-wrapper .header-timing-content li {
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #FFFFFF;
    padding-right: 16px;
    margin-right: 16px;
    border-right: 1px solid #FFFFFF;
}

.aside-wrapper .header-timing-content li:first-child {
    border-right: 0px;
}

.aside-wrapper .header-timing-content li span {
    margin-right: 10px;
    vertical-align: text-bottom;
}

.aside-wrapper .user-avatar {
    height: 32px;
    width: 32px;
    position: relative;
    border-radius: 50%;
    margin-right: 10px;
}

.aside-wrapper .user-avatar img {
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    height: 100%;
    width: 100%;
}

.aside-wrapper .dropdown {
    position: relative;
}

.aside-wrapper .dropdown .dropdown-list {
    background-color: #FFFFFF;
    display: none;
    list-style: disc;
    margin: 0px;
    padding: 15px 0px;
    border-radius: 10px;
    position: absolute;
    right: 0px;
    top: 50px;
    box-shadow: 0 5px 10px rgb(30 32 37 / 12%);
    min-width: 160px;
    transition-timing-function: ease-in;
    transition: 0.2s;
}

.aside-wrapper .dropdown .dropdown-list li {
    display: block;
    margin-bottom: 5px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.50);
}

.aside-wrapper .dropdown .dropdown-list li a {
    border-left: 2px solid #FFFFFF;
    padding: 0px 15px;
}

.aside-wrapper .dropdown .dropdown-list li a:hover {
    color: #97293C;
    font-weight: 500;
    border-left: 2px solid #97293C;
}

.aside-wrapper .dropdown .dropdown-list.show {
    display: block;
}

.aside-wrapper .dropdown .dropdown-list.show::after {
    content: '';
    position: absolute;
    right: 25px;
    top: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #FFFFFF transparent;
}


/*========== HEADER CSS START ==========*/


/*========== SIDEBAR CSS START ==========*/

.aside-wrapper .left-sidebar {
    position: fixed;
    width: 187px;
    height: 100%;
    top: 0;
    z-index: 20;
    padding-top: 65px;
    background: linear-gradient(5deg, #abb6bc 0%, #425d7b 35%, #172f55 85%);
}

.aside-wrapper .left-sidebar::after {
    content: '';
    background-image: url('../images/sidebar-pattern.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-size: contain;
    mix-blend-mode: color-burn;
    opacity: 0.3;
    z-index: -1;
}

.aside-wrapper .page-wrapper {
    background-color: #FBFBFB;
    position: relative;
    padding-top: 66px;
    height: 100%;
    padding-left: 187px;
}

.sidemenu ul {
    padding: 0px;
    margin: 0px;
    list-style: disc;
}

.sidemenu ul li {
    padding-left: 8px;
}

.sidemenu ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px 0px;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    margin-top: 15px;
}

.sidemenu ul li a:active,
.sidemenu ul li a.active,
.sidemenu ul li a:hover,
.sidemenu ul li a:focus {
    background-color: #FFFFFF;
    border-radius: 5px 0px 0px 5px;
}

.sidemenu ul li a:active::after,
.sidemenu ul li a.active::after,
.sidemenu ul li a:hover::after,
.sidemenu ul li a:focus::after {
    content: '';
    background: url('.././images/menu-select-shape-bottom.svg');
    background-repeat: no-repeat;
    background-position: right bottom;
    position: absolute;
    height: 60px;
    width: 60px;
    display: inline-block;
    bottom: -15px;
    right: 0;
}

.sidemenu ul li a:active::before,
.sidemenu ul li a.active::before,
.sidemenu ul li a:hover::before,
.sidemenu ul li a:focus::before {
    content: '';
    background: url('.././images/menu-select-shape-top.svg');
    background-repeat: no-repeat;
    background-position: right top;
    position: absolute;
    height: 60px;
    width: 60px;
    display: inline-block;
    top: -15px;
    right: 0;
}

.sidemenu ul li a:active span,
.sidemenu ul li a.active span,
.sidemenu ul li a:hover span,
.sidemenu ul li a:focus span {
    color: #97293C;
}

.sidemenu ul li a span {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.50);
    margin-top: 16px;
}


/*========== SIDEBAR CSS END ==========*/


/*========== SUMMARY PAGE CSS START ==========*/

.middle-wrapper {
    height: 100%;
    padding-top: 45px;
}

.header-filter-wrapper {
    background-color: #F5F5F5;
    position: fixed;
    z-index: 1;
    width: calc(100% - 187px);
}

.header-filter-wrapper::after {
    content: '';
    height: 25px;
    width: 25px;
    background-color: #FFFFFF;
    position: absolute;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
    left: 0;
    top: 0;
}

.header-filter-wrapper::before {
    content: '';
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 25px 0 0;
    border-color: #4C698C transparent transparent transparent;
    position: absolute;
    z-index: 1;
}

.header-filter-wrapper .h-filter-items {
    padding: 0px;
    margin: 0px;
    list-style: disc;
}

.header-filter-wrapper .h-filter-items li {
    display: inline-block;
}

.header-filter-wrapper .h-filter-items li a {
    color: #282828;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 30px;
    display: inline-block;
}

.header-filter-wrapper .h-filter-items li a:hover,
.header-filter-wrapper .h-filter-items li a:active,
.header-filter-wrapper .h-filter-items li a.active,
.header-filter-wrapper .h-filter-items li a:focus {
    padding: 5px 30px;
    font-weight: 500;
    color: #FFFFFF;
    background-color: #97293C;
    border-radius: 50px;
}

.counter-wrapper {
    background-color: #FBFBFB;
}

.counter-wrapper .card-gradiant-1 {
    background: linear-gradient(327deg, #6890D8 0%, #5CA4E3 53%, #50B8ED 100%);
    position: relative;
}

.counter-wrapper .card-gradiant-2 {
    background: linear-gradient(327deg, #60C4A5 0%, #81D396 53%, #A1E186 100%);
    position: relative;
}

.counter-wrapper .card-gradiant-3 {
    background: linear-gradient(327deg, #FCA97F 0%, #FBBB76 53%, #F9CD6C 100%);
    position: relative;
}

.counter-wrapper .card-gradiant-4 {
    background: linear-gradient(327deg, #977CFD 0%, #C780FB 53%, #F784F9 100%);
    position: relative;
}

.counter-wrapper .card-gradiant-1::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    background: url('.././images/pending-withdrawal-bg.png');
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: right center;
    opacity: 0.1;
}

.counter-wrapper .card-gradiant-2::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    background: url('.././images/request-received-bg.png');
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: right center;
    opacity: 0.1;
}

.counter-wrapper .card-gradiant-3::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    background: url('.././images/request-approved-bg.png');
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: right center;
    opacity: 0.1;
}

.counter-wrapper .card-gradiant-4::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    background: url('.././images/actions-pending-bg.png');
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    background-position: right center;
    opacity: 0.1;
}

.counter-content p {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 6px;
}

.counter-content h4 {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 0px 0px 4px #00000052;
    margin-bottom: 2px;
}

.counter-1-count h6,
.counter-2-count h6,
.counter-3-count h6,
.counter-4-count h6 {
    color: #003CA8;
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 4px;
}

.counter-2-count h6 {
    color: #095F44;
}

.counter-3-count h6 {
    color: #C55821;
}

.counter-4-count h6 {
    color: #2D1585;
}

.counter-icons {
    position: absolute;
    height: 60px;
    width: 60px;
    right: 10px;
}

.counter-icons img {
    height: 100%;
    width: 100%;
}

.totla-s-request-box {
    background-color: #FFFFFF;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    padding: 15px 30px;
    margin-right: 16px;
    margin-left: 16px;
}

.totla-s-request-box h6 {
    margin-bottom: 0px;
    color: #223C60;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.totla-s-request-box h6 span {
    margin-bottom: 0px;
    color: #97293C;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-left: 15px;
}

.common-btn-style .btn-primary {
    background-color: #97293C;
    border-color: #97293C;
    border-radius: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 42px;
    outline: 0px;
    box-shadow: none;
}

.common-btn-style .btn-primary:hover,
.common-btn-style .btn-primary:focus,
.common-btn-style .btn-primary:active,
.common-btn-style .btn-primary.active {
    background: linear-gradient(110deg, #C55821 25%, #97293C 70%);
    border-color: none;
    box-shadow: none;
    outline: 0;
    border-color: transparent;
}

.summary-listing-wrapper .summary-tab-main {
    background-color: #FFFFFF;
    border-bottom: 2px solid #97293C;
    border-radius: 10px;
}

.summary-listing-wrapper .nav-pills .nav-link {
    background-color: #FFFFFF;
    width: 100%;
    border-radius: 8px 8px 0px 0px;
    padding: 20px 0px;
    color: #97293C;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    position: relative;
}

.summary-listing-wrapper .nav-pills .nav-link.active,
.summary-listing-wrapper .nav-pills .nav-link:active {
    background-color: #97293C;
    color: #FFFFFF;
    border-radius: 8px;
}

.summary-listing-wrapper .nav-pills .nav-link.active::after,
.summary-listing-wrapper .nav-pills .nav-link:active::after {
    content: '';
    position: absolute;
    bottom: -16px;
    width: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #97293C transparent transparent transparent;
}

.summary-listing-wrapper .tab-content {
    background-color: #FFFFFF;
    border-radius: 8px;
    padding: 15px;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.05);
}

.s-table-wrapper .table {
    border-collapse: separate;
    border-spacing: 0px 5px;
}

.s-table-wrapper .table th {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #97293C;
    border: 0px;
}

.s-table-wrapper .table td {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #282828;
    border-bottom: 0px;
    text-align: center;
    background-color: #F3F7FE;
    border-right: 1px solid rgba(0, 0, 0, 0.10);
    padding: 12px 0px;
    position: relative;
    overflow: hidden;
}

.s-table-wrapper .table td:first-child {
    border-radius: 8px 0px 0px 8px;
    overflow: hidden;
    font-weight: 700;
}

.s-table-wrapper .table td:first-child::before {
    content: '';
    border-left: 5px solid #8D8F93;
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
}

.s-table-wrapper .table td:last-child::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 0;
    border-color: transparent #8C8E92 transparent transparent;
}

.s-table-wrapper .green-corner:last-child::after {
    border-color: transparent #12A15F transparent transparent !important;
}

.s-table-wrapper .red-corner:last-child::after {
    border-color: transparent #C2213A transparent transparent !important;
}

.s-table-wrapper .green-text {
    color: #47C58B !important;
}
.s-table-wrapper .green-text td {
    color: #47C58B !important;
}
.s-table-wrapper .blue-text {
    color: #1434eb !important;
}

.s-table-wrapper .red-text {
    color: #C2213A !important;
}
.s-table-wrapper .red-text td {
    color: #C2213A !important;
}

.s-table-wrapper .table td:last-child {
    border-right: 0px;
    border-radius: 0px 8px 8px 0px;
}

.s-table-wrapper .table td [type="radio"]:checked,
.s-table-wrapper .table td [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.s-table-wrapper .table td [type="radio"]:checked+label,
.s-table-wrapper .table td [type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: block;
    color: #666;
}

.s-table-wrapper .table td [type="radio"]:hover:not(:checked)+label:before {
    box-shadow: 0px 2px 0.5rem #00000061;
}

.s-table-wrapper .table td [type="radio"]:checked+label:before,
.s-table-wrapper .table td [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20px;
    height: 20px;
    border: 0px;
    border-radius: 100%;
    background: #fff;
    transform: translate(-50%, -50%);
}

.s-table-wrapper .table td [type="radio"]:checked+label:after,
.s-table-wrapper .table td [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: #12A15F;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.s-table-wrapper .table td [type="radio"]:not(:checked)+label:after {
    opacity: 1;
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color: #CCCCCC;
}

.s-table-wrapper .table td [type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.hours-text {
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: #282828;
    opacity: 0.5;
    display: block;
}

.b-date-time li {
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding-right: 15px;
    margin-right: 15px;
}

.b-date-time li:last-child {
    border-right: 0px;
}

.b-date-time li img {
    margin-right: 5px;
}

.t-footer-main .t-footer-text p {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 0px;
    color: #8D8F93;
}

.t-footer-main .t-footer-text p span {
    color: #47C58B;
    margin-right: 5px;
}

.child-table {
    position: relative;
}

.child-table {
    display: none;
}

.expand-show {
    display: contents;
}

.child-table .table-plain {
    position: relative;
}

.child-table .table-plain::after {
    content: '';
    position: absolute;
    top: -5px;
    width: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #FFFFFF transparent transparent transparent;
}

.child-table .table-plain td {
    background-color: #FFFFFF;
}

.child-table .table-plain td:last-child::after {
    border: none;
}

.child-table .table-plain td:first-child::before {
    border: none;
    border-radius: 0px;
}

.child-table .table-plain {
    border-collapse: separate;
    border-spacing: 0px 5px;
}

.child-table .table-plain th {
    font-size: 13px !important;
    padding: 5px 0px;
}

.child-table td:last-child::after {
    border: none !important;
}

.child-table td {
    border-right: 0px !important;
    border-radius: 0px !important;
    font-size: 12px !important;
}

.child-table .child-wrapper {
    padding: 0px 10px 0px 10px !important;
    position: relative;
    border-radius: 8px !important;
}

.child-table .table-plain td [type="radio"]:checked+label:before {
    box-shadow: 0px 2px 0.5rem #00000061;
}

.child-table .table-plain td [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    border: 0px;
    border-radius: 100%;
    background: #EDEDED;
    transform: translate(-50%, -50%);
}

.child-table .table-plain td [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.child-table .table-plain .green-text td {
    color: #12A15F;
}
.child-table .table-plain .blue-text td {
    color: #1434eb !important;
}


.bank-d-with-logo {
    list-style: disc;
}

.bank-d-with-logo li {
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    padding-right: 15px;
    margin-right: 15px;
}

.bank-d-with-logo li:last-child {
    border-right: 0px;
}

.bank-d-with-logo li.d-bank-brand {
    height: 25px;
    width: 60px;
}

.bank-d-with-logo li.d-bank-brand img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.pr-bank-logo {
    height: 20px;
    width: 57px;
    display: inline-block;
}

.pr-bank-logo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.ibanid-text {
    display: block;
    font-size: 10px;
    margin-top: 5px;
}

.main-scrollit {
    overflow: auto;
    height: 450px;
}


/*========== SUMMARY PAGE CSS END ==========*/


/*========== APPROVE MODAL CSS START ==========*/

.modal-close-btn {
    position: absolute;
    height: 30px;
    width: 30px;
    background-color: #fff;
    border: 0px;
    border-radius: 50px;
    top: -10px;
    right: -10px;
    box-shadow: 0px 3px 6px #00000029;
    z-index: 1;
}

.modal-close-btn img {
    padding: 8px;
    width: 100%;
}

.approve-modal .modal-content {
    border-radius: 15px;
    border: 0px;
}

.approve-modal .modal-body {
    border-radius: 15px;
    background-color: #f1f5fc;
    box-shadow: 0px 3px 6px #00000029;
    border: 0px;
    padding: 70px 60px;
}

body .modal-backdrop {
    background-color: #FFFFFF !important;
    opacity: 0.7 !important;
}

.approve-m-content p {
    color: #262626;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0px;
}

.approve-m-content h6 {
    color: #97293C;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.request-check-main {
    margin-top: 45px;
    position: relative;
    display: inline-block;
}

.request-check-main::after {
    content: '';
    background: url('../images/req-check-shadow.svg') no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -50px;
    left: 0;
    background-position: bottom center;
    opacity: 0.9;
    filter: blur(4px);
}

.approve-table-wrapper {
    background-color: #FFFFFF;
    border-radius: 15px;
    padding: 13px;
}

.approve-table-wrapper .table th {
    color: #97293C;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 0px;
    text-align: center;
}

.approve-table-wrapper .table td {
    color: #313131;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-bottom: 0px;
    text-align: center;
    background-color: #F9F9F9;
    padding: 9px 12px;
    flex-basis: 100%;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
}

.approve-table-wrapper .table td:first-child {
    border-radius: 5px 0px 0px 5px;
    font-weight: 700;
    text-align: left;
}

.approve-table-wrapper .table td:last-child {
    border-radius: 0px 5px 5px 0px;
}

.approve-table-wrapper .table tbody {
    display: block;
    overflow-y: auto;
    width: 100%;
    height: 355px;
}

.approve-table-wrapper .table thead tr,
.approve-table-wrapper .table tbody tr {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.approve-modal-footer .cancel-btn {
    background-color: transparent;
    border-color: #97293C;
    border-radius: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 30px;
    outline: 0px;
    box-shadow: none;
    color: #646464;
    margin-right: 10px;
}

.approve-modal-footer .confirm-btn {
    background-color: #97293C;
    border-color: #97293C;
    border-radius: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 30px;
    outline: 0px;
    box-shadow: none;
    color: #FFFFFF;
}



.approve-modal-footer .confirm-btn:hover,
.approve-modal-footer .confirm-btn:focus,
.approve-modal-footer .confirm-btn:active,
.approve-modal-footer .confirm-btn.active,
.approve-modal-footer .cancel-btn:hover,
.approve-modal-footer .cancel-btn:focus,
.approve-modal-footer .cancel-btn:active,
.approve-modal-footer .cancel-btn.active {
    background: linear-gradient(110deg, #C55821 25%, #97293C 70%);
    border-color: none;
    box-shadow: none;
    outline: 0;
    border-color: transparent;
    color: #FFFFFF;
}

.lrt-wrapper .scrollit {
    overflow: auto;
    height: 350px;
}


/* Scrollbar Styling */

::-webkit-scrollbar {
    width: 4px;
    margin-left: 10px;
    height: 2px !important;
}

::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 4px;
    background: #989898;
}



@media (min-width: 992px) {
    .approve-modal .modal-lg {
        --bs-modal-width: 993px;
    }
}


/*========== APPROVE MODAL CSS END ==========*/

/*========== SYNC MODAL CSS START ==========*/
.sync-modal .modal-content {
    border-radius: 15px;
    border: 0px;
}

.sync-modal .modal-body {
    border-radius: 15px;
    background-color: #f1f5fc;
    box-shadow: 0px 3px 6px #00000029;
    border: 0px;
    padding: 60px 70px;
}

.sync-title h2 {
    color: #97293C;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}

.sync-content p {
    color: #8D8F93;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    line-height: 25px;
}

/*========== SYNC MODAL CSS END ==========*/

/*========== RECENT HISTORY CSS START ==========*/

.recent-history-main {
    padding: 20px 15px 13px 15px;
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin-top: 11px;
}

.text-body-color {
    color: #282828;
}

.recent-history-table td {
    border-right: 1px solid rgba(112, 112, 112, 0.10) !important;
}

.recent-history-table td:last-child {
    border-right: 0px !important;
}

.rh-wrapper .scrollit {
    overflow: auto;
    height: 700px;
}

.search-box-main {
    padding: 6px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 4rem;
}

.search-box-main .search-box {
    display: flex;
    align-items: center;
    column-gap: 12px;
}

.search-box-main .search-box .s-icon {
    height: 16px;
    width: 16px;
    display: inline-flex;
}

.search-box-main .search-box .s-icon img {
    height: 100%;
    width: 100%;
}

.search-box-main .search-box .s-input-box {
    width: 200px;
}

.search-box-main .search-box .s-input-box .form-control {
    padding: 0px 15px 0px 0px;
    border: 0px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.15);
    border-radius: 0px;
    background-color: transparent;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    max-width: 200px;
    outline: 0px;
    box-shadow: none;
    color: rgba(40, 40, 40, 0.50);
}

.search-box-main .search-box .s-input-box input::-webkit-input-placeholder {
    /* Edge */
    color: rgba(40, 40, 40, 0.50);
}

.search-box-main .search-box .s-input-box input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(40, 40, 40, 0.50);
}

.search-box-main .search-box .s-input-box input::placeholder {
    color: rgba(40, 40, 40, 0.50);
}

.batch-submitted-wrapper {
    background: linear-gradient(96deg, rgba(213, 104, 151, 1) 0%, rgba(136, 73, 158, 1) 100%);
    padding: 8px 40px;
    border-radius: 15px;
    display: inline-block;
    margin-top: 60px;
}

.batch-submitted-wrapper .batch-sub-content .rh-batch-submitted p {
    margin-bottom: 0px;
    color: #FFFFFF;
    padding-left: 30px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding-right: 12px;
}

.rh-batch-count h6 {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0px;
    padding-right: 35px;
    padding-left: 35px;
    border-left: 1px solid rgba(255, 255, 255, 0.10);
    border-right: 1px solid rgba(255, 255, 255, 0.10);
}

.rh-batch-amount h4 {
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 700;
    padding-left: 15px;
    color: #FFFFFF;
    padding-right: 12px;
}

.rh-batch-amount h4 span {
    font-size: 10px;
    font-family: 'Lato', sans-serif;
    color: #FFFFFF;
    font-weight: 400;
}

.rh-approved-amount p {
    margin-bottom: 0px;
    color: #FFFFFF;
    padding-left: 20px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding-right: 15px;
}

.recent-history-main .scrollit {
    overflow: auto;
    height: 650px;
}
.search-btn {
    background-color: #97293C;
    position: absolute;
    height: 25px;
    width: 25px;
    text-align: center;
    border-radius: 4px;
    right: 0px;
    top: -5px;
}
.search-box-main.mobile-serchbox{
    display: none;
}
/*========== RECENT HISTORY CSS END ==========*/

/*========== PAGINATION CSS START ==========*/
.pagination-wrapper {
    margin-top: 10px;
}

.pagination-wrapper .pagination {
    border: 0px;
    border-radius: 5px;
    padding: 0px 15px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
}

.pagination-wrapper .pagination .page-link {
    border: 0px;
    color: #8D8F93;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.pagination-wrapper .pagination .page-link:hover,
.pagination-wrapper .pagination .page-link:focus,
.pagination-wrapper .pagination .page-link:active,
.pagination-wrapper .pagination .page-link.active {
    background-color: #97293C;
    color: #FFFFFF;
    outline: 0;
    box-shadow: none;
}

.pagination-wrapper .pagination .page-item:first-child .page-link {
    padding-right: 24px;
}

.pagination-wrapper .pagination .page-item:last-child .page-link {
    padding-left: 24px;
}

.pagination-wrapper .pagination .page-item:last-child .page-link:hover,
.pagination-wrapper .pagination .page-item:last-child .page-link:focus,
.pagination-wrapper .pagination .page-item:last-child .page-link:active,
.pagination-wrapper .pagination .page-item:last-child .page-link.active {
    background-color: #FFFFFF;
    color: #97293C;
}

/*========== PAGINATION CSS END ==========*/

/*========== APPROVAL OTP MODAL START ==========*/

.approveotp-modal .modal-close-btn img {
    padding: 8px;
    width: 100%;
}

.approveotp-modal .modal-content {
    border-radius: 15px;
    border: 0px;
}

.approveotp-modal .modal-body {
    border-radius: 15px;
    background-color: #f1f5fc;
    box-shadow: 0px 3px 6px #00000029;
    border: 0px;
    padding: 70px 18px 15px 18px;
}

.approveotp-modal .otp-modal-wrapper .otp-modal-media {
    position: relative;
    text-align: center;
}

.approveotp-modal .otp-description p {
    color: #313131;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 40px;
    text-align: center;
}

.resend-otp-wrap .resent-textlink a {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: rgba(49, 49, 49, .38);
    text-decoration: none;
}

.otp-valid-counter span {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #97293C;
}


@media (min-width: 992px) {
    .approveotp-modal .modal-lg {
        --bs-modal-width: 555px;
    }
}


.pagination {
    float: right;
    width: auto;
}

.pagination li a {
    border: 0px;
    color: #8D8F93;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 9px;
    float: left;
    text-decoration: none;
}

.pagination li.active span {
    background-color: #97293C;
    color: #FFFFFF;
    outline: 0;
    box-shadow: none;
    padding: 4px 11px;
    margin: 3px 0 0 0;
    float: left;
}

.pagination li a i {
    margin: 0 4px;
    transform: translate(0px, 1px);
}

.button_right{
    float: right;
    width: 100%;
    text-align: right;
}

.otp-description .otpMsgInptt {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: -5px 0 24px 0;
    align-items: stretch;
}

.otp-description .otpMsgInptt .otp_value {
    width: 200px;
    padding: 12px 15px;
    border: 1px solid #a9b0bb;
    border-radius: 23px 0px 0px 23px;
    background: #fff;
    color: #000;
    outline: none;
}

.otp-description a {
    background: #7283ff;
    padding: 0px 18px 0 11px;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    border-radius: 0px 23px 24px 0px;
}

/*========== APPROVAL OTP MODAL END ==========*/
/*========== LOGIN PAGE CSS START ==========*/
.login-wrapper {
    background: url('../images/login-bg-shape.svg') no-repeat;
    background-position: left top;
    background-size: contain;
    height: 100vh;
    width: 100%;
    position: relative;
}

.login-logo-main {
    display: block;
    position: absolute;
    left: 25px;
    top: 25px;
}

.loginbox-inner {
    padding-right: 138px;
    text-align: center;
}

.login-card {
    background-color: #FFFFFF;
    border-radius: 15px;
    padding: 35px;
    width: 529px;
    position: relative;
}

.login-card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    padding: 2px;
    /* control the border thickness */
    background: linear-gradient(180deg, #C97636, #9C303C);
    -webkit-mask: linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}

.login-main-title h5 {
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #97293C;
    margin-bottom: 38px;
}

.login-form .form-control {
    background: #f3f3f3;
    border-radius: 20px;
    width: 100%;
    padding: 22px 23px 23px 71px;
    position: relative;
    color: #282828;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    opacity: 0.5;
    border: 0px;
    outline: 0px;
    box-shadow: none;
}

.login-form .custom-input img {
    position: absolute;
    top: 20px;
    left: 28px;
}

.login-button .btn-primary {
    width: 100%;
    height: 60px;
    background: rgb(229, 161, 49);
    background: linear-gradient(145deg, rgba(229, 161, 49, 1) 0%, rgba(156, 48, 60, 1) 100%);
    border-radius: 50px;
    border: 0px;
    box-shadow: none;
    margin-top: 22px;
    margin-bottom: 25px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.login-button .btn-primary:hover,
.login-button .btn-primary:focus,
.login-button .btn-primary:active,
.login-button .btn-primary.active {
    box-shadow: none;
}

/*========== LOGIN PAGE CSS END ==========*/

/*========== OTP PAGE CSS START ==========*/
.otp-wrapper .otp-card {
    padding-top: 10px;
    padding-bottom: 60px;
}

.back-to-login-link a {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #97293C;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 38px;
}

.otp-main-content h6 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #434343;
    margin-bottom: 5px;
    line-height: 19px;
}

.otp-main-content p {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #313131;
    margin-bottom: 0px;
    line-height: 19px;
    opacity: 0.5;
    margin-bottom: 28px;
}

.otp-custom-input {
    column-gap: 12px;
    margin-bottom: 35px;
}

.otp-custom-input input {
    height: 51px;
    width: 51px;
    background-color: #f3f3f3;
    border: 0px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 12px 12px 20px 12px;
    outline: 0px;
    color: rgba(40, 40, 40, 0.50);
}

.otp-custom-input input:focus {
    border: 0px;
}

.otp-custom-input .otp {
    position: relative;
}

.otp-custom-input .otp::before {
    content: '';
    position: absolute;
    background-color: #97293C;
    height: 2px;
    width: 30px;
    bottom: 13px;
    left: 50%;
    transform: translateX(-50%);
}

.otp-timer-content {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #313131;
    line-height: 19px;
    margin-bottom: 48px;
}

.otp-timer-content span {
    color: #97293C;
}

.resend-otp-link {
    display: inline-block;
    color: #282828;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    opacity: 0.5;
    text-decoration: none;
}

.resend-otp-link:hover,
.resend-otp-link:active,
.resend-otp-link.active,
.resend-otp-link:focus {
    color: #97293C;
    opacity: 1;
}


/****************** 06-10-2022 **************/

.alertModalWrap {
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.alertModalContain {
    width: 350px;
    max-width: 90%;
    min-height: 180px;
    border-radius: 20px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.alertModalContain h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    margin: 40px 0 0 0;
}

a.cModalButton {
    display: inline-block;
    background-color: #97293C;
    border-color: #97293C;
    border-radius: 50px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 42px;
    outline: 0px;
    box-shadow: none;
    color: #fff;
    text-decoration: none;
    margin: 30px 0 0 0;
}

a.cModalButton:hover {
    background: linear-gradient(110deg, #C55821 25%, #97293C 70%);
}

.alertModalWrap_a .alertModalContain {
    padding: 30px 10px;
}

.alertModalWrap_a .alertModalContain .sync-title h2 {
    margin-bottom: 24px;
}

.alertModalWrap_a .alertModalContain a.cModalButton {
    margin: 4px 0 0 0;
}

.alertModalContain i.fa-times {
    position: absolute;
    right: 20px;
    top: 13px;
    color: #ccc;
}

.loader {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    backdrop-filter: blur(3px);
    background-image: url(../images/loading.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90px;
}

/*========== OTP PAGE CSS END ==========*/
